* {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
}

body {
    overflow-x: hidden;
}

.d-none {
    display: none !important;
}

.d-block {
    display: block !important;
}

.overflow-wrap-anywhere{
    overflow-wrap: anywhere;
}

.swiper-slide > div {
    justify-content: center;
}

/*div.item-index .item-row {*/
/*    display: none;*/
/*}*/

/*div.item-index .item-row.active {*/
/*    display: block;*/
/*}*/






.loader {
    border: 4px solid #2d98c6;
    border-left-color: transparent;
    border-radius: 50%;
}

.loader {
    border: 4px solid #2d98c6;
    border-left-color: transparent;
    width: 36px;
    height: 36px;
}

.loader {
    border: 4px solid #2d98c6;
    border-left-color: transparent;
    width: 36px;
    height: 36px;
    animation: spin89345 1s linear infinite;
}

@keyframes spin89345 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}








